<?xml version="1.0" encoding="utf-8"?>
<xml>
  <Main>
    <Group>
      <Group id="1"> 首  页 </Group>
      <Group id="2">优化加速</Group>
      <Group id="3">系统设置</Group>
      <Group id="4">诊断修复</Group>
      <Group id="5">系统增强</Group>
      <Group id="6">高级工具</Group>
    </Group>
  </Main>
  <SubPage>
    <Welcome>
      <item id="11000">快速优化</item>
      <item id="11200">启动项优化</item>
      <item id="12000">垃圾清理</item>
      <item id="12100">使用痕迹清理</item>
      <item id="12200">IE垃圾清理</item>
      <item id="12300">磁盘碎片</item>
      <item id="12400">注册表碎片</item>
      <item id="13000">系统补丁</item>
      <item id="13100">查找补丁</item>
      <item id="13200">系统补丁包</item>
      <item id="14000">广告移除</item>
      <item id="13300">Office 补丁包</item>
      <item id="14100">Live Messenger</item>
      <item id="14200">高级工具</item>
      <item id="14300">增强工具</item>
      <item id="14400">卸载 Windows Messenger</item>
      <item id="15000">实时监控</item>
      <item id="15100">内存状态监视器</item>
      <item id="15200">网络流量监视器</item>
      <item id="16000">侧 边 栏</item>
      <item id="16100">侧 边 栏</item>
      <item id="16200">推荐小工具</item>
      <item id="17000">桌面增强</item>
      <item id="17100">系统换肤</item>
      <item id="17200">推荐皮肤</item>
      <item id="15300">CPU温度</item>
      <item id="13400">Office 相关工具</item>
      <item id="15400">硬件温度</item>
      <item id="15500">电池状态</item>
    </Welcome>
    <WinOpt>
      <item id="21000">核心优化</item>
      <item id="21100">内核优化</item>
      <item id="21200">预览优化</item>
      <item id="21300">索引优化</item>
      <item id="21400">开机优化</item>
      <item id="21500">关机优化</item>
      <item id="21600">系统缓存</item>
      <item id="21700">自启动项</item>
      <item id="22000">桌面优化</item>
      <item id="22100">桌面优化</item>
      <item id="22200">菜单显示加速</item>
      <item id="22300">跳过向导</item>
      <item id="22400">禁止系统提示</item>
      <item id="22500">缩略图</item>
      <item id="22600">自动运行</item>
      <item id="23000">网络优化</item>
      <item id="23100">网上邻居加速</item>
      <item id="23200">网络共享</item>
      <item id="23300">下载加速</item>
      <item id="23400">上网提速</item>
      <item id="23500">自动拨号</item>
      <item id="23600">上网服务器</item>
      <item id="24000">服务优化</item>
      <item id="24100">系统标准可选服务</item>
      <item id="24200">XP系统专有可选服务</item>
      <item id="25000">硬件优化</item>
      <item id="25100">双核CPU优化</item>
      <item id="25200">显卡驱动</item>
      <item id="25300">鼠标优化</item>
      <item id="25400">Omega</item>
      <item id="25500">Xtreme-G</item>
      <item id="25600">摄像头驱动</item>
      <item id="25700">笔记本驱动</item>
      <item id="26000">Vista</item>
      <item id="26100">UAC</item>
      <item id="26200">Aero透明效果</item>
      <item id="26300">电池优化</item>
      <item id="27000">硬件超频</item>
      <item id="27100">显卡超频</item>
      <item id="27200">主板超频</item>
      <item id="27300">品牌主板</item>
      <item id="27400">品牌显卡</item>
      <item id="27500">渲染加速</item>
    </WinOpt>
    <WinSet>
      <item id="31000">开始菜单</item>
      <item id="31100">桌面图标</item>
      <item id="31200">开始菜单</item>
      <item id="31300">我最近的文档</item>
      <item id="31400">快捷菜单项</item>
      <item id="32000">用户配置</item>
      <item id="33000">用户登录</item>
      <item id="33200">自动登录</item>
      <item id="33300">登录消息</item>
      <item id="33400">登录组件</item>
      <item id="33100">登录界面</item>
      <item id="34000">浏 览 器</item>
      <item id="34100">IE修复</item>
      <item id="35100">顺序调整</item>
      <item id="35200">输入法更名</item>
      <item id="35300">五笔输入法</item>
      <item id="35400">拼音输入法</item>
      <item id="35000">输入法</item>
      <item id="36000">个性信息</item>
      <item id="34200">IE选项卡</item>
      <item id="34201">始终在新选项卡中打开弹出窗口</item>
      <item id="34202">当前窗口中的新选项卡</item>
      <item id="37000">服务器设置</item>
      <item id="34300">IE高级设置</item>
      <item id="36100">壁纸自动更换</item>
    </WinSet>
    <Repair>
      <item id="41000">系统信息</item>
      <item id="41100">硬件识别</item>
      <item id="41200">系统信息</item>
      <item id="41300">USB芯片信息</item>
      <item id="41400">授权激活码</item>
      <item id="41500">硬盘工具</item>
      <item id="42000">插件管理</item>
      <item id="42100">Shell</item>
      <item id="42200">BHO</item>
      <item id="42300">工具条</item>
      <item id="42400">地址栏</item>
      <item id="42500">右键菜单</item>
      <item id="42600">任务栏</item>
      <item id="42700">拖放</item>
      <item id="42800">属性页</item>
      <item id="42900">历史记录</item>
      <item id="43000">系统修复</item>
      <item id="43100">图片文件关联</item>
      <item id="43200">文件关联</item>
      <item id="44000">系统诊断</item>
      <item id="44100">系统诊断</item>
      <item id="44200">反黑客</item>
      <item id="44300">监视器</item>
      <item id="45000">硬件体检</item>
      <item id="45100">CPU测速</item>
      <item id="45200">硬盘体检</item>
      <item id="45300">性能体检</item>
      <item id="45400">U盘测速</item>
      <item id="45500">外部设备</item>
      <item id="45600">内存体检</item>
      <item id="45700">Vista顾问</item>
      <item id="45800">其它工具</item>
      <item id="46000">运行时刻库</item>
      <item id="46100">DirectX</item>
      <item id="46200">.NET Framework</item>
      <item id="46300">Visual C++</item>
      <item id="46400">Windows Media Player</item>
      <item id="41600">其它信息</item>
      <item id="44400">诊断报告</item>
    </Repair>
    <Extersion>
      <item id="51000">资源管理器</item>
      <item id="51100">快速启动</item>
      <item id="51200">超级伴侣</item>
      <item id="51300">地址栏</item>
      <item id="51400">标签</item>
      <item id="51500">虚拟桌面</item>
      <item id="51600">记事本</item>
      <item id="51700">右键菜单</item>
      <item id="51800">顽固文件清除</item>
      <item id="52000">浏 览 器</item>
      <item id="52100">广告拦截专家</item>
      <item id="53000">数据安全</item>
      <item id="53100">局域网</item>
      <item id="53200">P2P下载</item>
      <item id="54000">截 屏</item>
      <item id="55000">引 导 盘</item>
      <item id="55100">虚拟启动软盘</item>
      <item id="55200">USB启动盘</item>
      <item id="55300">维护启动光盘</item>
      <item id="56000">桌面搜索</item>
      <item id="55400">虚拟启动光盘</item>
      <item id="56200">vLite for Vista</item>
      <item id="55101">文件夹加密</item>
      <item id="57000">手机电话</item>
      <item id="57100">Skype网络电话</item>
      <item id="57200">Nokia PC Suite</item>
      <item id="57300">Windows Mobile</item>
      <item id="57400">iPhone PC Suite</item>
    </Extersion>
  </SubPage>
  <StateMsg>
    <Common>
      <item id="500">立即优化</item>
      <item id="501">优化完毕,重启计算机后生效</item>
      <item id="502">立即设置</item>
      <item id="503">设置完毕,重启计算机后生效</item>
      <item id="504">全选</item>
      <item id="505">全不选</item>
      <item id="506">更多设置项&gt;&gt;</item>
      <item id="507">立即修复</item>
      <item id="508">修复完毕,重启计算机后生效</item>
      <item id="509">立即清除</item>
      <item id="510">详细信息</item>
      <item id="511">立即清理</item>
      <item id="512">清理完毕。</item>
      <item id="513">助手提示:</item>
    </Common>
    <PageMsg>
      <item id="1000">使用风险提示</item>
      <item id="1001">您将使用的工具软件是第三方软件.
软件使用有风险性，您需自负风险.

您确定继续吗?</item>
    </PageMsg>
  </StateMsg>
  <Welcome>
    <MsnPatch>
      <item id="14101">删除主窗口的广告</item>
      <item id="14102">删除主窗口的MSN搜索栏</item>
      <item id="14103">删除聊天对话框底部的文字广告</item>
      <item id="14104">删除主窗口的黄颜色的信息栏</item>
      <item id="14105">隐藏主窗口左侧标签</item>
      <item id="14106">隐藏Live Messenger 今日焦点</item>
      <item id="14107">去除聊天对话框“搜索”按钮</item>
    </MsnPatch>
    <History>
      <item id="121100">Windows跟踪记录</item>
      <item id="121101">系统剪贴板</item>
      <item id="121102">打开文件跟踪记录</item>
      <item id="121300">开始菜单的跟踪记录</item>
      <item id="121301">开始菜单中的文档记录</item>
      <item id="121302">“运行”框里的命令(电脑重启后生效)</item>
      <item id="121303">Windows 搜索记录</item>
      <item id="121304">访问网上邻居的记录(对XP系统生效)</item>
      <item id="121400">应用软件跟踪记录</item>
      <item id="121401">Windows媒体播放器</item>
      <item id="121402">RealOne/RealPlayer</item>
      <item id="121403">PowerDVD</item>
      <item id="121404">Microsoft Office</item>
      <item id="121405">Microsoft Word</item>
      <item id="121406">Microsoft Excel</item>
      <item id="121407">Microsoft PowerPoint</item>
      <item id="121408">Microsoft Access</item>
      <item id="121409">Windows 写字板</item>
      <item id="121410">UltraEdit</item>
      <item id="121411">WinZip</item>
      <item id="121412">EditPlus</item>
      <item id="121413">WinRar</item>
      <item id="121500">系统垃圾文件</item>
      <item id="121501">Window临时文件夹</item>
      <item id="121502">Microsoft Outlook 临时文件夹</item>
      <item id="121503">清理预读文件(对XP系统生效)</item>
      <item id="121600">开发工具跟踪记录</item>
      <item id="121601">Microsoft Visual C++ 6/.net</item>
      <item id="121602">HM EDIT for NSIS</item>
      <item id="121603">清除各种系统历史记录，保护您的隐私。</item>
    </History>
    <IEHistory>
      <item id="122200">去除聊天对话框“搜索”按钮</item>
      <item id="122201">Internet Explorer跟踪记录</item>
      <item id="122202">上网保存在缓存中的网页文件</item>
      <item id="122203">上网产生的已访问过的网页历史记录</item>
      <item id="122204">IE自动保存的密码</item>
      <item id="122205">IE“自动完成”表单资料</item>
      <item id="122206">IE地址栏下拉列表(IE重启后生效)</item>
      <item id="122207">上网产生的Cookies</item>
      <item id="122208">MyIE2使用痕迹</item>
      <item id="122209">清除IE历史记录与缓存文件，保护您的隐私。</item>
    </IEHistory>
    <about>
      <item id="15301">笔记本温度监控</item>
      <item id="15302">网上搜索</item>
    </about>
  </Welcome>
  <Winopt>
    <netshare>
      <item id="23201">禁止系统启用服务器共享(C$、D$等</item>
      <item id="23202">禁止系统启用管理共享(Admin$)</item>
      <item id="23203">关闭Windows XP [共享文档]文件夹</item>
      <item id="23204">禁止IPC$空连接(副作用:局域网用户无法显示共享资源列表)</item>
    </netshare>
    <netspeedup>
      <item id="23401">MODEM(包含:28.8K、33.6K、56K 等型号)</item>
      <item id="23402">ADSL虚拟拨号(包括局域网共享ADSL上网)</item>
      <item id="23403">无线上网</item>
      <item id="23404">CABLE MODEM</item>
      <item id="23405">局域网(指xDSL、HDSL、ASDL、VDSL专线或光纤组成的局域网)</item>
      <item id="23406">根据上网方式，调整网络配置参数，加快上网速度。</item>
    </netspeedup>
    <servingoptimize>
      <item id="24101">禁止远程用户修改此计算机上的注册表</item>
      <item id="24102">禁止远程用户登录到此计算机并运行程序</item>
      <item id="24103">不需要使用信使服务在局域网计算机间传递信息</item>
      <item id="24104">不需要此计算机的管理警报信息</item>
      <item id="24105">不需要与远程计算共享剪贴簿</item>
      <item id="24106">不需要与Internet同步本机时间</item>
      <item id="24107">不需要记录诸如登录、网络、电源等些系统事件[不推荐]</item>
    </servingoptimize>
    <xpservingoptimize>
      <item id="24201">不需要在程序错误时发送错误报告给微软</item>
      <item id="24202">不需要使用系统的帮助中心服务</item>
      <item id="24203">禁止二次登录服务,无需为受限帐号分配临时管理权限</item>
      <item id="24204">不需要获取连接到本机的便携音乐播放器的序列号</item>
      <item id="24205">此电脑没有无线上网硬件，没有无线802.11适配器</item>
    </xpservingoptimize>
    <cpuopt>
      <item id="25101">针对Intel 双核CPU 优化</item>
      <item id="25102">针对AMD 双核CPU 优化</item>
      <item id="25103">默认安装: KB896256、KB931784、KB936357(Intel处理器可靠性补丁) </item>
      <item id="25104">默认安装: 官方驱动、AMD优化补丁、KB896256、KB931784 
并相应的改写注册表PerfEnablePackageIdle为1</item>
    </cpuopt>
    <Windows2003>
      <item id="27101">禁用关机事件跟踪</item>
      <item id="27102">禁用配置服务器向导</item>
      <item id="27103">启用不需要按Ctrl+Alt+Delete组合键就直接显示登录窗口</item>
      <item id="27104">允许不用登录也可以直接关闭计算机。</item>
      <item id="27105">允许来自网络的空口令认证</item>
      <item id="27106">禁止 Internet Explorer 增强的安全配置</item>
      <item id="27107">启用Windows 桌面主题服务</item>
      <item id="27108">启用Windows 桌面图标透明</item>
    </Windows2003>
  </Winopt>
  <Winset>
    <desktop>
      <item id="22101">让Windows XP资源管理器的状态栏永驻</item>
      <item id="22102">启用在进行磁盘整理时关闭屏幕保护程序</item>
      <item id="22103">关闭调试工具的自动调试功能</item>
      <item id="22104">启用当Windows系统发生致命错误时自动重新启动</item>
      <item id="22105">启用当Explorer崩溃时自动还原用户桌面</item>
      <item id="22106">启用系统自动清理安全日志</item>
      <item id="22107">禁止打印任务信息添加到事件查看器中</item>
      <item id="22108">禁止系统汇报错误</item>
    </desktop>
    <deskico>
      <item id="31101">显示桌面图标: 我的文档</item>
      <item id="31102">显示桌面图标: 我的电脑</item>
      <item id="31103">显示桌面图标: 网上邻居</item>
      <item id="31104">显示桌面图标: 回收站</item>
      <item id="31105">显示桌面图标: Internet Explorer</item>
    </deskico>
    <IEfix>
      <item id="34101">还原IE浏览器标题为空白</item>
      <item id="34102">还原IE浏览器首页为空白页、默认地址为系统默认页</item>
      <item id="34103">还原IE浏览器的Internet选项可用</item>
      <item id="34104">还原IE浏览器右键菜单弹出</item>
      <item id="34105">还原IE浏览器查看源文件功能</item>
      <item id="34106">还原IE为默认浏览器</item>
      <item id="34107">还原注册表编辑器为可用</item>
      <item id="34108">还原注册表文件不能导入问题</item>
      <item id="34109">立即修复</item>
    </IEfix>
    <enter>
      <item id="33101">使用精典登录对话框</item>
      <item id="33102">在您需要手动输入用户名及密码时，显示Windows 2000的安全登录对话框。</item>
      <item id="33103">使用 Windows 欢迎屏幕</item>
      <item id="33104">显示Windows XP欢迎屏蔽，这样您可以通过点击你的用户名来登录系统。</item>
      <item id="33401">以下列表是运行软件动作过滤插件(危险程度高)。</item>
    </enter>
    <beginmeun>
      <item id="31201">显示菜单项: 文档</item>
      <item id="31202">显示菜单项: 收藏夹</item>
      <item id="31203">显示菜单项: 帮助与支持</item>
      <item id="31204">显示菜单项: 文档</item>
      <item id="31205">显示菜单项: 收藏夹</item>
      <item id="31206">显示菜单项: 帮助</item>
      <item id="31207">显示菜单项: 注销</item>
      <item id="31208">显示菜单项: 文档</item>
      <item id="31209">显示菜单项: 收藏夹</item>
      <item id="31210">显示菜单项: 帮助</item>
      <item id="31211">显示菜单项: 注销</item>
    </beginmeun>
  </Winset>
  <Winrepair>
    <hwid>
      <item id="41101">显示[CPU]详细信息</item>
      <item id="41103">显示[显卡]详细信息</item>
      <item id="41105">显示[DVD光驱]详细信息</item>
      <item id="41106">显示[DVD光驱]详细信息</item>
    </hwid>
    <systeminfo>
      <item id="41201">系统信息</item>
      <item id="41202">详细显示当前系统的各种状态信息</item>
      <item id="41203">WinInfo.exe</item>
      <item id="41204">计算机硬件信息</item>
      <item id="41205">详细显示当前机器硬件配置信息</item>
      <item id="41206">HardwareInfo.exe</item>
      <item id="41207">驱动观察</item>
      <item id="41208">用来显示你电脑里的设备驱动程序列表。</item>
    </systeminfo>
    <usb>
      <item id="41301">USB设备芯片型号检测</item>
      <item id="41302">闪存参数查询</item>
      <item id="41303">检测各种U盘的生产厂商，芯片型号等信息。</item>
      <item id="41304">检测FLASH的制造商、产品类别、工作电压、芯片容量、芯片版本等。</item>
    </usb>
    <plugin>
      <item id="42101">以下列表是运行软件动作过滤插件(危险程度高)。</item>
      <item id="42201">以下列表是IE浏览器助手(BHO)插件</item>
      <item id="42301">以下列表是IE工具条扩展插件</item>
      <item id="42401">以下列表是IE地址栏网站过滤插件。</item>
      <item id="42501">以下列表是IE右键菜单栏扩展菜单</item>
      <item id="42601">以下类型为系统任务栏扩展插件。</item>
      <item id="42701">拖拽文件或文件夹到指定类型文件时，系统会执行指定类型文件的插件系统扩展便捷插件, 此类型插件为安全插件</item>
      <item id="42801">以下类型为文件或文件夹属性页扩展插件。系统扩展便捷插件, 此类型插件为安全插件。</item>
      <item id="42901">以下列表是IE从网上下载安装插件的历史记录。</item>
    </plugin>
    <mapfile>
      <item id="43101">恢复.BMP关联到Windows图片查看器</item>
      <item id="43102">恢复.JPG关联到Windows图片查看器</item>
      <item id="43103">恢复.GIF关联到Windows图片查看器</item>
      <item id="43104">恢复.PNG关联到Windows图片查看器</item>
      <item id="43105">恢复.WMF关联到Windows图片查看器</item>
      <item id="43106">恢复.TIF关联到Windows图片查看器</item>
      <item id="43107">恢复.ICO关联到系统默认</item>
    </mapfile>
    <relatingfile>
      <item id="43201">恢复.TXT关联到系统默认</item>
      <item id="43202">恢复.INF关联到系统默认</item>
      <item id="43203">恢复.REG关联到系统默认</item>
      <item id="43204">恢复.LOG关联到系统默认</item>
      <item id="43205">恢复.HTM关联到系统默认</item>
      <item id="43206">恢复.JS关联到系统默认</item>
      <item id="43207">恢复.CMD关联到系统默认</item>
      <item id="43300">修复快捷方式 </item>
      <item id="43400">修复桌面异常</item>
      <item id="43500">外观元素修复</item>
      <item id="43208">恢复.VBS关联到系统默认</item>
    </relatingfile>
    <sysdiagnose>
      <item id="44101">Process Explorer</item>
      <item id="44102">最强的进程管理工具</item>
      <item id="44103">Tools\\procexp.exe</item>
      <item id="44104">AutoRuns</item>
      <item id="44105">最全面地显示系统所有自启动程序</item>
      <item id="44106">Tools\\autoruns.exe</item>
      <item id="44107">Ports Viewer</item>
      <item id="44108">诊断系统网络端口使用状况</item>
      <item id="44109">PortViewer.exe</item>
    </sysdiagnose>
    <hk>
      <item id="44201">IceSword</item>
      <item id="44202">突破内核限制的进程综合管理工具</item>
      <item id="44203">Unlock</item>
      <item id="44204">Gmer</item>
      <item id="44205">Rootkit 检测工具</item>
      <item id="44206">网上搜索</item>
    </hk>
    <monitor>
      <item id="44301">Process Monitor</item>
      <item id="44302">专业的进程监视器</item>
      <item id="44303">Tools\\Procmon.exe</item>
      <item id="44304">Registry Monitor</item>
      <item id="44305">注册表操作监视器</item>
      <item id="44306">Tools\\Regmon.exe</item>
      <item id="44307">File Monitor</item>
      <item id="44308">文件操作监视器</item>
    </monitor>
    <hardware>
      <item id="45101">测试[CPU]速度</item>
      <item id="45102">测试CPU超频后的性能.</item>
      <item id="45103">测试[DVD光驱]速度</item>
      <item id="45104">能检测出你的光驱是CLV、CAV还是P-CAV格式,测试出光驱的真实速度</item>
    </hardware>
    <bchd>
      <item id="45201">HD Tune</item>
      <item id="45202">硬盘性能诊断测试工具。</item>
      <item id="45203">ATTO DISK Benchmark</item>
      <item id="45204">简单易用的磁盘传输速率检测,可以用来检测优盘、存储卡的读取及写入速率</item>
      <item id="45205">HD Tach</item>
      <item id="45206">磁盘基准测试工具</item>
      <item id="45207">CrystalDiskInfo</item>
      <item id="45208">硬盘健康状况监测工具</item>
    </bchd>
    <about>
      <item id="45501">检测[显示器]坏点</item>
      <item id="45502">专业显示器测试软件,包括了测试显示器的亮度、对比度、等技术参数</item>
      <item id="45303">U盘扩容检测工具</item>
      <item id="45304">U盘/SD卡/CF卡等移动存储产品扩容识别工具</item>
      <item id="45401">高清播放顾问</item>
      <item id="45402">你的系统是否能顺利使用蓝光、HD-DVD等设备。</item>
      <item id="45601"> 多线程内存测试 </item>
      <item id="45602">根据你的硬件配置测试你的内存的稳定性</item>
      <item id="45603">Video Memory Stress Test</item>
      <item id="45604">通过264个测试性，详细检测当前显卡显存是否存在问题</item>
      <item id="45605">Memtest86</item>
      <item id="45606">内存测试软件,测试准确度比较高,内存的隐性问题也能检查出来!</item>
      <item id="45301">Crystal Disk Mark</item>
      <item id="45302">可以选择测试存储设备大小和测试数字。</item>
    </about>
    <wndDisk>
      <item id="44400">windows系统桌面</item>
      <item id="44401">修复Windows XP桌面图标透明</item>
      <item id="44402">找回Windows XP丢失的桌面图标透明效果。</item>
      <item id="44403">修复桌面任务栏异常</item>
      <item id="44404">修复在启动或登录后任备栏及桌面图标丢失。及最小化程序时没有显示在任务栏上。</item>
    </wndDisk>
    <shortcuthandle>
      <item id="44500">windows快捷操作</item>
      <item id="44501">桌面快捷</item>
      <item id="44502">修复被误删除的快速启动栏里的“显示桌面”的快捷方式。</item>
      <item id="44503">右键快捷“新建”</item>
      <item id="44504">修复被误删除的右键菜单“新建”里的子菜单项“文本文档”。</item>
    </shortcuthandle>
    <deskelement>
      <item id="44600">外观元素修复</item>
    </deskelement>
    <qita>
      <item id="43600">修复工具</item>
      <item id="43601">驱动观查</item>
      <item id="43602">DriverView</item>
      <item id="43603">任务栏修复工具</item>
      <item id="43604">修复任务栏、快速启动、通知区域。</item>
      <item id="43605">磁盘分区医生</item>
      <item id="43606">检查磁盘分区中的错误并修复</item>
    </qita>
  </Winrepair>
  <WinExtersion>
    <Explorer>
      <item id="51101">开启</item>
      <item id="51102">关闭</item>
      <item id="51103">教程</item>
      <item id="51201">开启</item>
      <item id="51202">关闭</item>
      <item id="51203">教程</item>
      <item id="51301">开启</item>
      <item id="51302">关闭</item>
      <item id="51303">教程</item>
      <item id="51401">开启</item>
      <item id="51402">关闭</item>
      <item id="51403">教程</item>
      <item id="51501">开启</item>
      <item id="51502">关闭</item>
      <item id="51503">教程</item>
      <item id="51601">开启</item>
      <item id="51602">关闭</item>
      <item id="51701">在右键菜单上添加[记事本],随时用记事本打开</item>
      <item id="51702">在右键菜单上添加[MS-DOS]</item>
      <item id="51703">在右键菜单上添加[注册控件/注销控件]</item>
      <item id="51704">在右键菜单上添加[复制到文件夹](不推荐)</item>
      <item id="51705">在右键菜单上添加[移动到文件夹](不推荐)</item>
    </Explorer>
    <about>
      <item id="52101">开启</item>
      <item id="52102">关闭</item>
      <item id="52103">设置</item>
      <item id="52104">帮助</item>
      <item id="53101">飞鸽传书</item>
      <item id="53102">用于局域网内进行实时通讯和共享文档</item>
      <item id="54101">FastStone Capture</item>
      <item id="54102">强大屏幕捕获软件 截屏方式多样化</item>
      <item id="55101">启用</item>
      <item id="55102">关闭</item>
      <item id="55103">帮助</item>
      <item id="55201">Usboot</item>
      <item id="55202">可以直接把U盘做成启动盘</item>
      <item id="54103">WinSnap</item>
      <item id="54104">强大屏幕捕获软件 多种图片特效处理</item>
      <item id="54201">照片管理</item>
    </about>
    <fittray>
      <item id="56101">开始定制</item>
      <item id="56102">帮助</item>
      <item id="56103">官方网站</item>
      <item id="56104">http://www.nliteos.com/download.html</item>
      <item id="56201">开始定制</item>
      <item id="56202">帮助</item>
      <item id="56203">官方网站</item>
      <item id="56204">http://www.vlite.net/download.html</item>
    </fittray>
  </WinExtersion>
  <EasyUpConfig>
    <Option>
      <item id="2000">自动清理临时文件</item>
      <item id="2001">自动清理使用痕迹</item>
    </Option>
  </EasyUpConfig>
</xml>